EDIT - bug #3061

Lecototype typeReference not rendered correctly
08/28/2012 02:43 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal Found in Version:

Description

* Bei dieser Gelegenheit mdchte ich noch auf einen kleinen Schonheitsfehler aufmerksam machen: im Zitat "Lectotype
(designated by Lack 1975:113)" sollte auf den Doppelpunkt nach der Jahreszahl das typographisch obligatorische Leerzeichen
folgen.[norbert] - DONE

¢ the html contains some strange constructs: title attribute as inner html, pipe characters etc , this seems to be used for the
cluetips which apparently no longer are working... see code snipped below

<span class="status">Lectotype&nbsp; (designated by&nbsp;<span title=

"|&lt;span class=&quot; references&quot; &gt;Lack, in Taxon 24. 1975&lt;/span&gt; |" class=
"typeReference cluetip no-print">Lack 1975</span>:113)<span class=

"footnote-key footnote-key-1 member-of-footnotes-typedesignations.homotypicSynonymyGroup.taxon_pag
e_synonymy-lectotypes"><a href="#footnote-1">1</a></span></span>

e http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/79d6b29a-7a73-42b6-a024-2ab35tbd60ff/synonymy#footnote-
5 :Im 1. Homotyp. Block fehlt das Jahr mit Doppelpunkt und Leerzeichen vor der Seitenzahl in der Klammer - DONE

e http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/90943959-f2ef-4a3a-8744-c8bcd935¢8c2/synonymy :

o Jahr fehlt in Klammer, --> DONE
o Autor ist rot, --> caused by 'span.cluetip' - DONE
o FuBnotenzahl steht auBerhalb der Klammer --> this is the citation of the SpecimenTypeDesignation (Lectotyp) - DONE

Associated revisions

Revision b0269b24 - 11/29/2016 12:25 PM - Andreas Kohlbecker

ref #3061 removing cluetip js which is no longer used

Revision ¢5294246 - 11/29/2016 03:30 PM - Andreas Kohlbecker

ref #3061 fixing position of footnote

Revision ¢7f92453 - 11/29/2016 03:46 PM - Andreas Kohlbecker

ref #3061 using the full publication timePeriod instead of only start

Revision 3a3d658d - 11/29/2016 04:36 PM - Andreas Kohlbecker
ref #3061 adapting test and test data

History

#1 - 03/11/2013 01:51 PM - Andreas Kohlbecker

Hallo Andreas,
die Anzeige der Lectoptypen scheint im Produktionsportal mal al wieder partiell defekt zu sein:
Beispiel 1:

http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/79d6b29a-7a73-42b6-a024-2ab35fbd60ff/synonymy#footnote-5

Im 1. Homotyp. Block fehlt das Jahr mit Doppelpunkt und Leerzeichen vor der Seitenzahl in der Klammer

im. 2. ist die Klammer richtig aber die FuBnote wird nicht angezeigt

04/10/2024 1/3



http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/79d6b29a-7a73-42b6-a024-2ab35fbd60ff/synonymy#footnote-5
http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/79d6b29a-7a73-42b6-a024-2ab35fbd60ff/synonymy#footnote-5
http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/90943959-f2ef-4a3a-8744-c8bcd935c8c2/synonymy
http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/79d6b29a-7a73-42b6-a024-2ab35fbd60ff/synonymy#footnote-5

Beispiel 2: gerade erst eingegeben:
http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/90943959-f2ef-4a3a-8744-c8bcd935¢c8c2/synonymy
Jahr fehlt in Klammer, Autor ist rot, FuBnotenzahl steht auBBerhalb der Klammer

Beste GriuBe,

Norbert

#2 - 03/24/2015 03:45 PM - Andreas Kohlbecker
- Target version changed from cdm_dataportal RELEASE 3.5.0 to cdm_dataportal RELEASE 3.5.1

moving tickets to next milestone

#3 - 05/04/2015 05:10 PM - Andreas Miiller
- Target version deleted (cdm_dataportal RELEASE 3.5.1)

move open 3.5.1 tickets to next milestone after release

#4 - 06/04/2015 04:54 PM - Andreas Miuller

- Target version deleted ()

#5 - 07/22/2015 12:02 PM - Andreas Kohlbecker
- Target version deleted (cdm_dataportal RELEASE 3.8)
- Priority changed from New to Priority13

issue 1) is fixed issue 2) is still open

#6 - 12/18/2015 12:23 PM - Andreas Miiller

- Target version deleted (Release 3.12)

#7 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#8 - 06/01/2016 01:23 PM - Andreas Miuller

- Target version changed from Release 4.1 to Release 4.2

#9 - 07/06/2016 03:21 PM - Andreas Miuller

- Target version changed from Release 4.2 to Release 4.3

#10 - 09/26/2016 10:01 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#11 - 11/29/2016 10:17 AM - Andreas Kohlbecker

- Description updated

#12 - 11/29/2016 11:33 AM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#13 - 11/29/2016 11:41 AM - Andreas Kohlbecker
- Description updated

#14 - 11/29/2016 04:41 PM - Andreas Kohlbecker
- Description updated

- Status changed from New to Resolved

04/10/2024 2/3


http://wp6-cichorieae.e-taxonomy.eu/portal/cdm_dataportal/taxon/90943959-f2ef-4a3a-8744-c8bcd935c8c2/synonymy

#15 - 11/29/2016 04:42 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

test are running successful and are thus confirming the expectations. Ticket fully solved
